html,
body {
	font:300 16px/22px "Roboto",sans-serif;
}

body {
	background-color: #1a7534;
}

h1 {
	font-size: 24px;
	line-height: 1.5;
	color: #4c4c4c;
	margin-bottom: 30px;
	margin-top: 30px;
}

h3 {
	color: #4c4c4c;
}

.success {
	color: #1a7534;
}

.fail {
	color: #df4759;
}

.wrapper {
	margin: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	background-color: #fff;
	width: 100%;
	max-width: 360px;
	box-shadow: 0px 0px 0px 2px #ddd;
}

.container {
	text-align: center;
	padding: 10px;
	position: relative;
}

input[type="text"] {
	padding: 10px;
	border: 1px solid #ccc;
	font-size: 16px;
	width: calc(100% - 22px);
}

input:focus {
	outline: none;
}

input[type="submit"], input[type="button"] {
	border: 0;
	font-size: 16px;
	width: 100%;
	background-color: #1a7534;
	color: #fff;
	cursor: pointer;
	height: 40px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background-color: #fff;
	color: #1a7534;
	border: 2px solid #1a7534;
}

input[type="button"]:disabled {
	background-color: #ccc;
	cursor: auto;
	border:  0;
	color: #fff;
}

form {
	margin-top: 30px;
}

table, th, td {
	border: 1px solid #ccc;
}

table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}

#sim {
	position: absolute;
	background-color: #fff;
	width: 336px;
	border: 2px solid #ddd;
	display: none;
	margin-top: 20px;
}
